<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="hobby" version="1">
    <header>
      <column name="hobby_id" type="integer" />
      <column name="hobby_name" type="character varying" />
    </header>
    <rows>
      <row hobby_id="6" hobby_name="PubVisitor" />
      <row hobby_id="14" hobby_name="Fisher" />
      <row hobby_id="15" hobby_name="walk" />
      <row hobby_id="16" hobby_name="Shooting" />
      <row hobby_id="17" hobby_name="repairFence_atHome" />
      <row hobby_id="18" hobby_name="BathhouseCustomer" />
      <row hobby_id="20" hobby_name="trainingWithSword" />
      <row hobby_id="21" hobby_name="pray" />
      <row hobby_id="22" hobby_name="rest_atHome" />
      <row hobby_id="23" hobby_name="restOutside" />
      <row hobby_id="24" hobby_name="cityWalk" />
      <row hobby_id="25" hobby_name="embroider" />
      <row hobby_id="26" hobby_name="hangingOut" />
      <row hobby_id="27" hobby_name="trainingWithSword_dummy" />
    </rows>
  </table>
</database>
